                <!-- RESOURCES -->
                <div id="blocResources" class="calcBloc">
                    <table class="calcTable">
                        <tr>
                            <th></th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                        </tr>
                        
                        <tr>
                            <td>Basic Production</td>
                            <td><span id="production_food">0</span></td>
                            <td><span id="production_lumber">0</span></td>
                            <td><span id="production_stone">0</span></td>
                            <td><span id="production_iron">0</span></td>
                        </tr>
                        
                        <tr>
                            <td>Providence</td>
                            <td><span id="providence_food">0</span></td>
                            <td><span id="providence_lumber">0</span></td>
                            <td><span id="providence_stone">0</span></td>
                            <td><span id="providence_iron">0</span></td>
                        </tr>
                        
                        <tr>
                            <td>Tech Plus</td>
                            <td><span id="tech_food">0</span></td>
                            <td><span id="tech_lumber">0</span></td>
                            <td><span id="tech_stone">0</span></td>
                            <td><span id="tech_iron">0</span></td>
                        </tr>
                        
                        <tr>
                            <td>Troops Upkeep</td>
                            <td><span id="troops_food">0</span></td>
                            <td><span id="troops_lumber">0</span></td>
                            <td><span id="troops_stone">0</span></td>
                            <td><span id="troops_iron">0</span></td>
                        </tr>
                        
                        <tr>
                            <td>Hero Plus</td>
                            <td><span id="hero_food">0</span></td>
                            <td><span id="hero_lumber">0</span></td>
                            <td><span id="hero_stone">0</span></td>
                            <td><span id="hero_iron">0</span></td>
                        </tr>
                        
                        <tr>
                            <td>Valleys Plus</td>
                            <td><span id="valley_food">0</span></td>
                            <td><span id="valley_lumber">0</span></td>
                            <td><span id="valley_stone">0</span></td>
                            <td><span id="valley_iron">0</span></td>
                        </tr>
                        <!--
                        <tr>
                            <td>Buff Plus</td>
                            <td><span id="buff_food">0</span></td>
                            <td><span id="buff_lumber">0</span></td>
                            <td><span id="buff_stone">0</span></td>
                            <td><span id="buff_iron">0</span></td>
                        </tr>
                        -->
                        <tr>
                            <td>Total production</td>
                            <td><span id="total_food">0</span></td>
                            <td><span id="total_lumber">0</span></td>
                            <td><span id="total_stone">0</span></td>
                            <td><span id="total_iron">0</span></td>
                        </tr>
                        
                    </table>
                </div>
                <!-- /RESOURCES -->